@charset "utf-8";
/*右下角轮播悬浮*/
.ind_pl{height:138px;width:240px;background:#fff;/*padding:10px;border:1px solid #dddddd;*/position:fixed !important;_position:absolute !important;right:10px !important;bottom:10px !important;top:auto !important;_bottom: auto !important;_bottom: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));z-index:1999 !important;}
.ind_pl .mF_expo2010_ind_pl{height:100% !important;}
.ind_pl .f-close{position:absolute;cursor:pointer;right:5px;top:5px;z-index:1;width:20px;height:20px;}
.ind_pl .f-close img{float:left;}
.ind_pl .mF_expo2010 .num{display:none;bottom:-2px;right:0;width:240px;text-align: center;}
.ind_pl .mF_expo2010 .num li{float:none;display:inline-block;width: 12px !important; height: 12px !important;border-radius: 50%;background: #eee;text-indent:-99px; margin-right: 4px !important;}
.ind_pl .mF_expo2010 .num li.hover,.ind_pl .mF_expo2010 .num li.current { background: #d71018 !important; }
.ind_pl .mF_expo2010 .num li b { background: #000 !important; filter: alpha(opacity=40) !important; opacity: .4 !important; }
.ind_pl .mF_expo2010 .txt li,.ind_pl .mF_expo2010 .txt_bg { display: none !important; }
.ind_pl .mF_expo2010 .pic{height:138px !important;}
.ind_pl .mF_expo2010 .pic li img { height: auto !important; }

/*头部 on*/
/*.banner{position:relative; height: 580px; }
.m-logo{ position:absolute; top:79px; left:370px; width: 460px; height: 100px;}
.m-search{ position:absolute; top:205px; right:395px; width:414px; height: 78px;}*/
/*首页背景切换 on*/
.loopBg {position: fixed;left: 0;top: 0; right:0; width: 100%;height: 100%;overflow: hidden; z-index: -1;}
.loopBg .bd,.loopBg .bd .tempWrap,.loopBg .bd ul,.loopBg .bd li ,.loopBg .bd ul,.loopBg .bd li a{  width: 100%!important;height: 100%!important;margin: 0;padding: 0;}
.loopBg .bd li a {background-repeat: no-repeat; background-size:100% 100%; background-position: center;background-size: cover; display:block;  width: 100%!important;height: 100%!important; }
.loopBg .bd li a img{ width: 100%; height: 100%;}
.loopBg .bd .on {-webkit-animation: bigger 8s linear 0s both;-moz-animation: bigger 8s linear 0s both;-ms-animation: bigger 8s linear 0s both;animation: bigger 8s linear 0s both;}
.loopBg .hd {display: none;}
.loopBg .ind-ico{ position:absolute;left:50%;margin-left:-504px;top:45%;z-index: 4;width:1009px;height:132px;background:url(../images/bg7-2.png)}
/*横幅图 on*/
.qpt-flash{overflow: inherit !important;}
/*横幅图 on*/
.ind_hfimg{ margin:0; height: 96px; overflow: hidden;}
.ind_hfimg  li img{ width: 100%; height: 100%;}
.ind_hfimg  li .img_title{ display: none;}
/*主体内容 on*/
.ind_main{  padding: 15px;background: #fff;   position: relative;z-index: 0; }

/*焦点图*/
.ind_flash{ height: 405px; width: 662px; overflow: hidden; position: relative;}
.flash-pic,.flash-pic ul,.flash-pic li,.flash-pic img{width: 100% !important; height: 100% !important;}
.flash-pic span.title{ position: absolute; left: 0; right: 0; bottom: 0; height: 35px; line-height: 35px; padding: 0 145px 0 10px; font-size: 16px; background: rgba(0, 0, 0, 0.5) ; color: #fff; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.flash-pic img{transition: 0.4s all;}
.flash-pic li a{display: block; height: 100%; width: 100%;}
.flash-pic a:hover img{ transform: scale(1.05);}
.flash-pic a:hover span.title{ font-weight: bold;}
.flash-num{ position: absolute; right: 5px; bottom: 12px; font-size: 0; line-height: 0;}
.flash-num li{ display: inline;}
.flash-num li a,.flash-num li span,.wza-on .flash-num li a,.wza-on .flash-num li span{ display: inline-block; cursor: pointer; margin-right: 5px; transition: 0.4s all; width:11px; height: 11px; background: rgba(255, 255, 255, 0.3) !important; border-radius: 11px;}
.flash-num li.on a,.flash-num li.on span{ background: #dd920f !important;}

.wza-black-white .flash-pic span.title{ background-color: rgba(0, 0, 0, 0.5) !important;}
.wza-yellow-black .flash-pic span.title{ background-color: rgba(255, 255, 0, 0.5) !important;}
.wza-blue-yellow .flash-pic span.title{ background-color: rgba(0, 0, 255, 0.5) !important;}
.wza-yellow-blue .flash-pic span.title{ background-color: rgba(255, 255, 0, 0.5) !important;}
.wza-white-black .flash-pic span.title{ background-color: rgba(255, 255, 255, 0.5) !important;}
.wza-black-yellow .flash-pic span.title{ background-color: rgba(0, 0, 0, 0.5) !important;}



.ind_news{width: 493px; height: 405px;}
/*头条 on*/
.topnews{  height: 84px; padding: 0 7px; margin-top: 4px; overflow: hidden;}
.topnews .list1 .list{ height: 84px;}
.topnews .list1 .title{ height: 40px;  white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;  line-height: 40px;  text-align: center; font-size: 22px; font-weight: bold;  color: #c00;}
.topnews .list1 .title a{  color: #c00; }
.topnews .list1  .remarks{  height: 44px;   line-height: 22px;font-size: 12px;color: #888;text-indent: 12px; display: block; display:-webkit-box;   overflow: hidden; text-overflow: ellipsis; word-bread:break-all; -webkit-box-orient:vertical;-webkit-line-clamp:2;}
.topnews .list1  .remarks a{ color: #f00;}
.ind_news .ind_list  li a{ max-width:400px;}
.ind_splist  li{ width:157px; display:inline; float:left; height:110px; margin:10px 10px 0 0; position:relative;}
.ind_splist  li img{ width:100%; height:100%;}
.ind_splist  li .title{ position:absolute; left:0; bottom:0; color:#fff; right:0; display:block; height:25px; line-height:25px; text-align:center; font-size:14px; white-space: nowrap; overflow: hidden;  background:url(../images/txtbg.png)  0 0 repeat; text-overflow: ellipsis; padding:0 5px;}
.ind_splist  li.num3,.ind_splist  li.num6,.ind_splist  li.num9{ margin-right:0;}
/*专题图 on*/
.ind_ztbtn{ height: 62px; overflow: hidden;}
.ind_ztbtn  .tempWrap{ width: 1180px !important;}
.ind_ztbtn ul li{ display: inline; float: left; text-align: center; line-height: 62px; width: 236px; height: 62px; }
.ind_ztbtn ul li a{ display: block; height: 62px; background: #f8e0e0; color: #c00; font-size: 16px; background:url(../images/zt_btnbg.gif)  0 0 no-repeat;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s; }
.ind_ztbtn ul li a:hover{  background:url(../images/zt_btnbg.gif)  0 -62px no-repeat;}
.ind_ztbtn ul li img{ margin-right: 10px;  }
.ind_ztbtn ul li a:hover img{ webkit-transition:  -webkit-transform 0.7s ease-out; -moz-transition: -moz-transform 0.7s ease-out; transition: transform 0.7s ease-out; transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg);
}
.ind_left{  width: 913px; }
.ind_right {width: 240px;height: 829px;border: 1px solid #ddd;}
.ind_gsbox{  width: 447px;height: 234px;}


/*转载信息*/
.gwylastli li{padding-right:0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-left: 0 !important;background: none !important;}
.gwylastli li a{display: block; margin: 0 !important;max-width: none !important;}
.gwylastli li .sw-column{float: left !important;padding-right: 4px;}
.gwylastli li .tit{float: none;margin-left: 110px;}
.gwylastli li .sw-column:hover{text-decoration: underline;}
.gwylastli li .date{display: none;}

/*横幅切换 on*/
.ind_lhf{  height: 89px;overflow: hidden;}
.ind_lhf ul li img{ width: 100%; height: auto;}
.ind_lhf ul li .img_title{ display:none;}
.ind_mailbox,.ind_fwbox{ width: 447px;height: 264px;}
.mailbox{ height: 163px;}
/*信箱调查 on*/
.inf_ftbox,.inf_xxbox{ width: 447px;height: 214px;}
.ind_maillist ul li{height: 30px;line-height: 30px; position: relative; }
.ind_maillist ul li p{  display: block; height:30px;white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.ind_maillist ul li p.t3{ position: absolute; top:0; right:0; width: 60px; text-align: center; color: #8a8989;}
.ind_maillist ul li p.t2{ position: absolute; top:0; right:60px; width: 110px; text-align: center; color: #8a8989; }
.ind_maillist ul li p.t1{  display: block; padding:0 170px 0 10px;    background: url(../images/icon.png) no-repeat left center;  }
.ind_dclist ul li{height: 30px;line-height: 30px; position: relative; background: url(../images/icon.png) no-repeat left center; padding-left: 10px; }
.ind_dclist ul li .date{position: absolute; top:0; right:0; width: 60px; text-align: center; color: #8a8989; }
.ind_dclist ul li .zt{position: absolute; top:0; right:60px; width: 110px; text-align: center; color: #8a8989; }
.ind_dclist ul li a{ display: block; height:30px;white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; margin-right:170px;  }
/*访谈 on*/
.hdy_ftbox{ padding:10px;}
.hdy_ftbox .ftimg{ float: left; width: 160px;}
.hdy_ftbox .ftcon{ padding-left: 160px;}
.hdy_ftbox .ftcon .title{   color: #ee0505;font-size: 20px;font-weight: bold; line-height: 26px; height: 52px; overflow: hidden;}
.hdy_ftbox .ftcon .title a{ color: #ee0505;}
.hdy_ftbox .ftcon .xx{color: #4e4e4e;line-height: 23px; height: 23px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.hdy_ftbox .ftcon .xx .tit{float: left;}
.hdy_ftbox .ftcon .xx .info{display: block; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.hdy_ftbox .ftcon .nr{ height: 46px; color: #4e4e4e; line-height: 23px; overflow: hidden;}
/*领导之窗 on*/
.ind_ldzc{  height: 186px;margin: 14px 0 15px 0;}
.ind_ldzc ul li{  width: 50%; float: left; height: 186px; text-align:center;}
.ind_ldzc ul li a{display: block;}
.ind_ldzc ul li .img_title{ display: block; height: 23px;line-height: 23px;font-size: 15px;color: #c00;font-weight: bold; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.ind_ldzc ul li .img_pos{ display: block;height: 23px;line-height: 23px;}
.ind_ldzc ul li  img {width: 97px;height: 126px;padding: 1px;border: 1px solid #ddd;margin-bottom: 9px;}
.ind_ldbtn{ height: 72px;}
.ind_ldbtn{width: 224px; height: 72px; padding: 0 9px; margin: 15px auto 0; padding-bottom: 12px; }
.ind_ldbtn ul li{width: 104px; height: 72px; float: left; margin: 0 4px; text-align: center;overflow: hidden;}
.ind_ldbtn ul li a{display: block; font-size: 15px; color: #fff;height: 72px;}
.ind_ldbtn .u-btn span{text-align: center;display: block;height: 72px; line-height: 110px;}
.ind_ldbtn ul li .u-leb1{background: #2eaa91 url(../images/gzico1.png) center 10px  no-repeat;}
.ind_ldbtn ul li.num2 .u-leb2{background: #11b0cb url(../images/gzico2.png) center 10px  no-repeat;}
.ind_ldbtn .u-btn{margin-top: -72px;}
.ind_gkbtn{ margin: 12px 13px; height:112px; }
.ind_gkbtn ul li{  margin-bottom: 1px;height: 55px; line-height: 55px; position: relative;}
.ind_gkbtn ul li img{ float: left;}
.ind_gkbtn ul li a:hover img {webkit-transition:  -webkit-transform 0.7s ease-out; -moz-transition: -moz-transform 0.7s ease-out; transition: transform 0.7s ease-out; transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg);}
.ind_gkbtn ul li .img_title{ display:block; padding-left: 10px; background: #f8f8f8; height: 55px; left: 56px; position: absolute; right:0; bottom: 0; -moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;
}
.ind_gkbtn ul li a:hover .img_title{ background: #fae1e1; color: #db3333;}
.ind_jg{  margin: 0 13px 15px 13px; height: 37px; }
.ind_jg ul li a{ font-weight: bold;text-align: center;font-size: 18px;color: #fff; display: block; height: 37px;line-height: 37px;background: #fc6e52; transition: 0.4s all ease;}
.ind_jg ul li a:hover{ background: #e65539;}


/*政府信息公开 on*/
.ind_gklm{ border-top:1px solid #ddd; }
.ind_gkml{ margin-top: 10px;}
.ind_gkml ul li{  height: 32px;line-height: 32px;margin:7px 0  0 18px; position: relative; width: 199px; }
.ind_gkml ul li a{ display:block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height: 32px;background:url(../images/xbox.jpg) 0 0 no-repeat; padding-left: 48px;  }
.ind_gkml ul li img{ position: absolute; left:0; top:0; -moz-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s;}

.ind_gkml ul li a:hover img{  left:167px;}
/*个人服务 on*/
.ind_fwlist{ clear: both;}
.ind_fwlist .ind_fwtit{ display:block; float: left; width: 122px; text-align: center; padding-top: 33px;}
.ind_fwlist .fwlist{ padding-left: 122px; display: block;}
.ind_fwlist .fwlist li{ display: inline; float: left; width: 33%;  height: 40px; line-height: 40px;}
.ind_fwlist .fwlist li a{ display: block; height: 40px;white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
@media (min-width: 992px) and (max-width:1199px) {
  /*头部 on*/
  /*.m-logo {left: 266px;}
  .m-search {right: 289px;}*/
  /*横幅图 on*/
  .ind_hfimg{  height: 85px; }
  /*轮播 on*/
  .ind_flash{width: 550px; height: 306px;}
  .ind_news {width: 405px; height: 306px; overflow: hidden;}
  .topnews .list1  .remarks{ height: 44px; overflow: hidden;}
  .ind_news .ind_list li a {max-width: 315px;}
  .ind_left {width: 710px;}
  .ind_gsbox {width: 347px;}
  .ind_mailbox, .ind_fwbox {width: 347px;}
  .inf_ftbox, .inf_xxbox {width: 347px;}
  .ind_splist  li{ width:128px;}
  .ind_news .ind_atabs ul li{ width:100px;}
  /*标题*/
  .ind_btabs ul li{ padding: 0 16px;}
  .ind_zyzz_tab ul li{ padding: 0 5px; font-size: 14px;}
  .ind_list li a {max-width: 258px;}
  .ind_news .ind_list li{height: 21px; line-height: 20px;}
  #atab1 .ind_list li{height: 20px; line-height: 20px;}
  .ind_splist li{height: 77px;}
}
@media (max-width: 991px) and (min-width: 768px){


}
@media (max-width: 991px){
  /*横幅图 on*/
  .ind_hfimg{  height: 63px; }
  .ind_hfimg ul li img{ height: 63px;}
  .ind_lhf {height: 72px;}
  .ind_lhf ul li img{ height: 72px;}
  /*新闻*/
  .topnews {height: auto;}
  .ind_splist  li { width:239px; height:156px;}
  .ind_splist  li img{ width:239px; height:156px;}
  /*轮播图*/
  .ind_flash{ width: auto; float: none;height: 451px !important;}
  .ind_left,.ind_right{width: auto; float: none; height: auto;}
  .ind_news,.ind_gsbox{ width: auto; float: none;  height: auto;}
  .ind_mailbox, .ind_fwbox {width: auto; float: none;  height: auto;}
  .inf_ftbox,.inf_xxbox {width: auto;float: none;  height: auto;}
  .ind_news,.ind_gsbox,.ind_fwbox { margin-top: 10px;}
  .ind_news .ind_list li a{ max-width: 630px;}
  /*领导之窗 on*/
  .ind_ldzc {height: auto;}
  .ind_ldbtn {width: 96%;padding: 0 2%;}
  .ind_ldbtn ul li {width: 48%;margin: 0 1%;}
  .ind_jg {margin: 15px 3% 15px 3%;}

  /*信息公开目录 on*/
  .ind_gkml ul li {margin: 7px 10px 5px 30px;float: left;}
  .ind_gkbtn {clear: both; height: auto;}
  /*服务 on*/
  .ind_fwlist .fwlist li {width: 20%;}
  /*访谈 on*/
  .hdy_ftbox .ftcon .nr{ height: auto;}
}

@media (max-width: 767px){
  .ind_main{  padding: 10px 10px 1px;}
  .qpt-imgbox{padding: 10px !important;}
  /*轮播图*/
  .ind_flash{  height: 367px !important;}
  /*服务 on*/
  .ind_fwlist .fwlist li {width: 33%; text-align: center;}
  /*信息公开目录 on*/
  .ind_gkml ul li { margin: 7px 1% 5px 1%; width:48%;}
  .ind_gkml ul li a { background:#f6f6f6; border: 1px solid #dadada;  border-radius: 20px; -moz-border-radius: 20px; }
  .ind_splist  li { width:32.3%; margin:10px 0.5% 0 0.5%; height:11.25em;}
  .ind_splist  li img{ width:100%; height:11.25em;}
}
@media (max-width:619px) {
  .ind_flash{height: 281px !important;}
}
@media (max-width:479px) {
  .ind_flash{height: 248px !important;}
}
@media (max-width: 450px){
  /*服务 on*/
  .ind_fwlist .ind_fwtit { display: none;}
  .ind_fwlist .fwlist {padding-left: 0;}
  /*信息公开目录 on*/
  .ind_gkml{ margin: 10px 13px 0 13px;}
  .ind_gkml ul li { float: none; margin: 7px 0 5px 0; width:auto;}
  /*访谈 on*/
  .hdy_ftbox .ftimg {float: none; margin: 0 auto; width: auto; text-align: center;}
  .hdy_ftbox .ftimg img{ width: 80%; height: auto;}
  .hdy_ftbox .ftcon {padding-left: 0;}
  .ind_splist  li { width:48%;  }
}
@media (max-width:424px) {
  .ind_flash{height: 241px !important;}
}
@media (max-width:413px) {
  .ind_flash{height: 226px !important;}
}
@media (max-width:389px) {
  .ind_flash{height: 217px !important;}
}
@media (max-width:374px) {
  .ind_flash{height: 208px !important;}
}
@media (max-width:359px) {
  .ind_flash{height: 184px !important;}
}



/*专题专栏*/
.ind-ztzl{border:1px solid #eaeaea;padding:19px;}
.ind-ztzl h2{ width: 78px; height: 77px; }
.ind-ztzl h2 a{display: block; height: 77px; overflow: hidden; font-size: 0; background: url(../images/zt-tit.png) 0 0 no-repeat !important;}
.ind-ztzl .j-scroll{ margin-left: 98px; height: 77px !important; overflow: hidden; width: auto;}
.ind-ztzl .j-scroll .prev,.ind-ztzl .j-scroll .next{position: absolute; top: 24px;z-index:5; width: 18px; height: 36px; cursor: pointer;background:url(../images/ft-jt.png) no-repeat;}
.ind-ztzl .j-scroll .prev{left: 0;background-position: 0px 0px;}
.ind-ztzl .j-scroll .next{right: 0px;background-position: -18px 0px;}
.ind-ztzl .j-scroll .prev:hover,.ind-ztzl .j-scroll .next:hover{opacity: .7;}
.ind-ztzl .j-scroll .scroll-wrap{height: 77px;overflow: hidden;position: absolute;left: 0px;top: 0;z-index: 4;width: 100%;}
.ind-ztzl .ztzl-list li{float: left; width: 243px;height:77px;margin-right:20px;}
.ind-ztzl .ztzl-list li img{ width: 100%;  height: 100%;}
.ind-ztzl .ztzl-list li a{ display: block; height: 100%;}
.ind-ztzl .ztzl-list li .img_title{display:none;}
.wza-on .ind-ztzl{ height: auto;}
.wza-on .ind-ztzl h2{ float: none; width: auto; height: 46px; line-height: 46px; text-align: center;}
.wza-on .ind-ztzl h2 a{ height: auto; font-size: 20px; color: #fff; font-weight: bold;  background: #28468e !important; }
.wza-on .ind-ztzl .j-scroll{ margin-left: 0; height: auto !important; overflow:initial;}
.wza-on .ind-ztzl .j-scroll .scroll-wrap{ height: auto; position: static;  overflow: initial;}
.wza-on .ind-ztzl .ztzl-list{ margin:0 -7px; height: auto; width: auto !important;}
.wza-on .ind-ztzl .ztzl-list li{ margin: 15px 0 0; width: 286px; height: 88px;}
.wza-on .ind-ztzl .ztzl-list li a{margin: 0 7px; display: block; height: 100%;}
.wza-on .ind-ztzl .ztzl-list li img{ width: 100%; height: 100%;}
.wza-on .ind-ztzl .j-scroll .prev, .wza-on .ind-ztzl .j-scroll .next{ display: none !important;}

@media (min-width: 992px) and (max-width:1199px) {
  .wza-on .ind-ztzl .ztzl-list li{ width: 290px; height: 96px;}
  .ind-ztzl .ztzl-list li{ width: 258px;}
}
@media (max-width:991px) {
  .wza-on .ind-ztzl .ztzl-list li{ width: 216px; height: 72px;}
  .ind-ztzl .ztzl-list li{ width: 285px;}
}
@media (max-width: 767px) {
  .wza-on .ind-ztzl .ztzl-list{ margin-right: 0;}
  .wza-on .ind-ztzl .ztzl-list li{ width: auto; margin-top: 10px; float: none; margin-right: 0; height: auto;}
  .ind-ztzl .ztzl-list li{ width: 241px;}
  .ind_gsbox.fl{margin-top: 0;}
}


/*数字政府*/
.ind-szzf{ background: #fff; padding: 20px 0 1px 0;}
.szzf-title{  position: relative; text-align: center;  }
.szzf-title .tit-left{ display: block; position: absolute; left:0; top:30px; width: 339px; height: 10px; background:url(../images/szzf-titl.png) right top repeat;   }
.szzf-title .tit-right{ display: block; position: absolute; width: 339px; right:0; top:30px; height: 10px; background:url(../images/szzf-titr.png) left top repeat;   }
.szzf-title .cn-font{ display:block; line-height: 64px;  margin-bottom: 8px; letter-spacing:10px; color: #c00; font-size: 60px; font-weight: bold; }
.szzf-title .en-font{ display: block; color: #f7eded; font-size: 30px; line-height: 34px;    text-transform: uppercase; font-weight: bold; }
.szzf-title .yxfont{ position: absolute; left:50%; margin-left: -50px; top:62px; color: #c00; font-size: 20px; font-weight: bold; width: 100px; text-align: center; }
.szzf-nav{ margin: 30px 0; position: relative;}
.szzf-nav li.onenav{ float: left; width: 262px;  margin-right: 40px; }
.szzf-nav li.onenav4{ margin-right: 0}
.szzf-nav li.onenav .onenav-box{  display: block; height: 234px; border: 1px solid #FFE299;}
.szzf-nav li.onenav2 .onenav-box{  border: 1px solid #DDDDFD;}
.szzf-nav li.onenav3 .onenav-box{  border: 1px solid #C6DFD6;}
.szzf-nav li.onenav4 .onenav-box{  border: 1px solid #C2E6FF;}
.szzf-nav li.onenav .onenav-box.active{  background: #FEF8ED;}
.szzf-nav li.onenav2 .onenav-box.active{  background: #F5F5FF;}
.szzf-nav li.onenav3 .onenav-box.active{  background: #F2FCF8;}
.szzf-nav li.onenav4 .onenav-box.active{  background: #F3FAFF;}
.szzf-nav li.onenav .onenav-box .ico{ display: block; text-align: center; padding: 40px 0 0 0;}
.szzf-nav li.onenav .onenav-box .tit{ display: block; text-align: center; margin-top: 5px; height: 50px; line-height: 50px; font-size: 24px; font-weight: bold;}
.szzf-nav .subnav-box{ display: none; position: absolute; left:0; right: 0; padding-top: 32px; top:235px; z-index: 999;  }
.szzf-nav .onenav  .sub-arrow1{ display: block; position: absolute; left:106px; top:11px;  width: 38px; height: 22px; background:url(../images/ywtb-topico.png) 0 0 repeat; }
.szzf-nav .onenav  .sub-arrow2{ display: block; position: absolute; left:415px; top:11px;  width: 38px; height: 22px; background:url(../images/ywjg-topico.png) 0 0 repeat; }
.szzf-nav .onenav  .sub-arrow3{ display: block; position: absolute; right:415px; top:11px;  width: 38px; height: 22px; background:url(../images/ywgk-topico.png) 0 0 repeat; }
.szzf-nav .onenav  .sub-arrow4{display: block; position: absolute; right:106px; top:11px;  width: 38px; height: 22px;  background:url(../images/ywxt-topico.png) 0 0 repeat; }
.szzf-nav .subnav-box .subnav-nr{ display: block;  background: #fff; box-shadow: 0 0 14px 0 rgba(220, 154, 25, 0.18); border: 1px solid #FFE299; padding:30px; }
.szzf-nav .subnav-box .subnav-nr{ }
.wza-black-white .szzf-nav .subnav-box .subnav-nr{ background:black !important;  }
.wza-yellow-black .szzf-nav .subnav-box .subnav-nr{ background:yellow !important; }
.wza-blue-yellow .szzf-nav .subnav-box .subnav-nr{background:blue !important;  }
.wza-yellow-blue .szzf-nav .subnav-box .subnav-nr{background:yellow !important;  }
.wza-white-black  .szzf-nav .subnav-box .subnav-nr{background:white !important;  }
.wza-black-yellow  .szzf-nav .subnav-box .subnav-nr{background:black !important;  }

.szzf-nav li.onenav2  .subnav-box .subnav-nr{border: 1px solid #DDDDFD;  box-shadow: 0 0 14px 0 rgba(133, 131, 252, 0.18);}
.szzf-nav li.onenav3  .subnav-box .subnav-nr{border: 1px solid #C6DFD6; box-shadow: 0 0 14px 0 rgba(92, 203, 161, 0.22);}
.szzf-nav li.onenav4  .subnav-box .subnav-nr{border: 1px solid #C2E6FF; box-shadow: 0 0 14px 0 rgba(81, 183, 253, 0.22);}
.szzf-nav .subnav-box ul{ float: left;}
.szzf-nav .subnav-box6 ul{ width: 16.666%;}
.szzf-nav .subnav-box4 ul{ width: 25%;}
.szzf-nav .subnav-box5 ul{ width: 20%;}
.szzf-nav .subnav-box .subnav-nr li{ height: 34px; line-height: 34px;    font-size: 16px; background: url(../images/dot.png) left center no-repeat; padding-left: 18px; margin-left: 10px;}
.szzf-nav .subnav-box .subnav-nr li a{ color: #666; display: block; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; }
.szzf-nav .subnav-box .subnav-nr li a:hover{ color: #cf000a }
.szzf-nav .subnav-box .subnav-nr .title{ display: block; background: none; padding: 0; height: 36px;  font-weight: bold; line-height:36px; font-size: 18px;  text-align: left; margin: 0 0 12px 0;}
.szzf-nav .subnav-box .subnav-nr .title .ico{ margin-right: 10px;}
@media (min-width: 992px) and (max-width:1199px) {
  .szzf-nav li.onenav {width: 210px;}
  .szzf-title .cn-font{ font-size: 48px;     letter-spacing: 5px;}
  .szzf-title .tit-left,.szzf-title .tit-right{ width: 300px;}
  .szzf-nav .subnav-box .subnav-nr{ padding: 20px;}
  .szzf-nav .subnav-box .subnav-nr .title{ font-size: 16px;}
  .szzf-nav .subnav-box .subnav-nr .title .ico{ margin-right: 8px;}
  .szzf-nav .onenav  .sub-arrow1{  left:86px }
  .szzf-nav .onenav  .sub-arrow2{  left:335px;  }
  .szzf-nav .onenav  .sub-arrow3{  right:335px }
  .szzf-nav .onenav  .sub-arrow4{ right:86px;  }
}
@media (max-width:991px) {
  .szzf-nav{margin:20px 0;}
  .szzf-nav li.onenav {width: 169px; margin-right: 20px;}
  .szzf-nav li.onenav4{ margin-right: 0}
  .szzf-title .cn-font{ font-size: 44px;     letter-spacing: 5px;}
  .szzf-title .tit-left,.szzf-title .tit-right{ width: 200px;}
  .szzf-nav .subnav-box .subnav-nr{ padding: 20px;}
  .szzf-nav .onenav  .sub-arrow1{  left:66px }
  .szzf-nav .onenav  .sub-arrow2{  left:255px;  }
  .szzf-nav .onenav  .sub-arrow3{  right:255px }
  .szzf-nav .onenav  .sub-arrow4{ right:66px;  }
  .szzf-nav .subnav-box ul{  width: auto !important; height: auto  !important; margin-bottom: 10px; float: none  !important;}
  .szzf-nav .subnav-box .subnav-nr .title{ width: 100%;}
  .szzf-nav .subnav-box ul li{ float: left; margin-left: 10px;}
  .szzf-nav .subnav-box .subnav-nr li{ background-position: left 15px; margin-right: 15px;}
  .szzf-nav .subnav-box .subnav-nr li a{ white-space:normal;}
  .ls-tab ul li{width: 25%; box-sizing: border-box;}
}
@media (max-width: 767px) {
  .szzf-title{ height: auto; padding-bottom: 10px; border-bottom: 2px solid #3670a7;}
  .szzf-title .cn-font{ font-size: 34px;  margin-bottom: 0;  letter-spacing: 5px;}
  .szzf-title .yxfont{ position: static; width: auto; margin: 0; }
  .szzf-title .en-font{ display: none;}
  .szzf-title .tit-left,.szzf-title .tit-right{ display: none;}
  .szzf-nav{margin: 10px 0 0;}
  .szzf-nav li.onenav .onenav-box{ height: auto; padding-bottom: 15px;}
  .szzf-nav li.onenav .onenav-box .ico{ padding-top: 15px;}
  .szzf-nav li.onenav{ margin-right: 0; width: auto; float: none; margin-bottom: 10px;}
  .szzf-nav .subnav-box{ display: block !important; position: static; padding-top: 0;}
  .szzf-nav .subnav-box .subnav-nr{ border-top:none; padding: 10px;}
  .szzf-nav .onenav .sub-arrow1,.szzf-nav .onenav  .sub-arrow2,.szzf-nav .onenav  .sub-arrow3,.szzf-nav .onenav .sub-arrow4,.szzf-nav .onenav  .sub-arrow5{ display: none;}
  .szzf-nav .subnav-box .subnav-nr li{ margin-right: 10px; padding-left: 12px;}
  .szzf-nav .subnav-box .subnav-nr li a{ font-size: 14px;}
}

/*数字政府 2026.3.23 改版*/
.ls-index-szzf{ margin: 20px 0 32px;}
.ls-szzf-tel{ text-align: center; overflow: hidden; margin-bottom: 23px; position: relative; line-height: 0; font-size: 0;}
.ls-szzf-tel .cn-font{ display: inline-block; line-height: 1.6; position: relative; z-index: 1; vertical-align: middle; font-size: 60px; font-weight: bold; color: #FFB000; padding: 0 27px 1px;}
.ls-szzf-tel .blue{color: #0B62CE;}
.ls-szzf-tel .en-font{ position: absolute; font-size: 30px; font-weight: bold; color: rgba(11, 98, 206, 0.05); bottom: 5px; line-height: 20px; display: block; z-index: 0; text-align: center; left: 0; right: 0;}
.ls-szzf-tel i{display: block; position: absolute; width: 360px; height: 19px; top: 50%; margin: -10px 0 0;}
.ls-szzf-tel .tel_l{left: -360px; background: url("../images/num_tell.png") right center no-repeat;}
.ls-szzf-tel .tel_r{right: -360px; background: url("../images/num_telr.png") 0 center no-repeat;}

.ls-szzf-listbox{ background: #fafbfe; border: 1px #eaeaea solid;}
.ls-szzf-tab{ width: 219px; float: left;}
.ls-szzf-tab li{margin: 5px 0 0; line-height: 0;}
.ls-szzf-tab li.num1{margin: 0;}
.ls-szzf-tab li a{display: block; height: 100px; padding: 0 0 0 25px; background: linear-gradient(-38.25deg, rgba(227, 236, 250, 1) -12.699%,rgba(253, 254, 255, 1) 101.36%); position: relative; color: #333;}
.ls-szzf-tab li a .ico{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: url("../images/num_tabico1.png") right bottom no-repeat; z-index: 0;}
.ls-szzf-tab li a .tit{ position: relative; letter-spacing: 1.5px; line-height: 100px; font-size: 22px; z-index: 2;}
.ls-szzf-tab li a .line{ left: 25px; display: block; font-size: 22px; position: absolute; z-index: 1;background: linear-gradient(127.30deg, rgba(213, 224, 241, 1) -5.33%,rgba(213, 224, 241, 0) 99.826%); opacity: 0.47; width: 4em; height: 7px; top: 50%; margin-top: 8px; transition: 0.4s all ease;}
.ls-szzf-tab li.num2 a .ico{ background-image: url("../images/num_tabico2.png")}
.ls-szzf-tab li.num3 a .ico{ background-image: url("../images/num_tabico3.png")}
.ls-szzf-tab li.num4 a .ico{ background-image: url("../images/num_tabico4.png")}
.ls-szzf-tab li.active a{ font-weight: bold; color: #fff; background: linear-gradient(-37.87deg, rgba(57, 135, 220, 1) 26.163%,rgba(96, 174, 255, 1) 100%);}
.ls-szzf-tab li.active a .line{background: linear-gradient(138.94deg, rgba(75, 255, 244, 1) -69.313%,rgba(75, 255, 244, 0) 99.782%); opacity: 1;}
.ls-szzf-tab li a:after{position: absolute; border: 8px transparent solid; content: ""; display: block; width: 0; height: 0; right: 0; top: 50%; margin-top: -8px; border-left: 0 transparent solid; transition: 0.4s right ease;}
.ls-szzf-tab li.active a:after{right: -15px; border-left: 7px #3987dc solid;}

.ls-szzf-list{margin:12px 0 0 230px; overflow: hidden;}
.ls-szzf-list .ls-szzf-item{float: left;}
.ls-szzf-list .ls-szzf-list-six .ls-szzf-item{width: 33.3%;}
.ls-szzf-list .ls-szzf-list-four .ls-szzf-item{width: 50%;}
.ls-szzf-list .ls-szzf-item ul{box-shadow: 0 0 9px 0 rgba(92, 117, 148, 0.15); background:#fff; padding: 20px 5px 0 15px; margin: 12px; height: 153px; overflow: hidden;}
.ls-szzf-list .ls-szzf-item ul li{float: left;}
.ls-szzf-list .ls-szzf-item ul li a{line-height: 36px; font-size: 16px; color: #666; float: left; padding: 0 9px 0 13px; display: block; position: relative; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.ls-szzf-list .ls-szzf-item ul li a:before{ width: 2px; height: 16px; background: #eeeeee; left: 0; top: 50%; margin: -8px 0 0; position: absolute; display: block; content: "";}
.ls-szzf-list .ls-szzf-item ul li a:hover{ color: #3987dc;}
.ls-szzf-list .ls-szzf-list-six ul li a{max-width: 112px; min-width: 85px;}
.ls-szzf-list .ls-szzf-item ul li.num1 a:before,.ls-szzf-list .ls-szzf-item ul li.num3 a:before,.ls-szzf-list .ls-szzf-item ul li.num5 a:before,.ls-szzf-list .ls-szzf-ywxt5 ul li.num4 a:before{ background: none;}
.ls-szzf-list .ls-szzf-item ul li.title{width: 100%; margin-left: 5px; line-height: 0; font-size: 0;}
.ls-szzf-list .ls-szzf-item ul li.title span{display: inline-block; height: 36px; vertical-align: middle;}
.ls-szzf-list .ls-szzf-item ul li.title .ico img{ height: 100%; width: auto; margin-right: 16px;}
.ls-szzf-list .ls-szzf-item ul li.title .tit{ font-size: 20px; line-height: 36px;}
.ls-szzf-list .ls-szzf-list-four ul li a{max-width: none; width: 160px;}
.ls-szzf-list .ls-szzf-ywb6 ul li a,.ls-szzf-list .ls-szzf-ywxt5 ul li.num3 a,.ls-szzf-list .ls-szzf-ywxt5 ul li.num4 a{max-width: none !important;}
.ls-szzf-list .ls-szzf-ywxt5 ul li.num2 a{max-width: 135px;}

.ls-szzf-list .ls-szzf-ywgk2 ul li.num3 a{max-width: none;}
.ls-szzf-list .ls-szzf-ywgk5 ul li a{max-width: none; min-width: 0;}
.ls-szzf-list .ls-szzf-ywgk5 ul li.num1 a:before,.ls-szzf-list .ls-szzf-ywgk5 ul li.num2 a:before{ background: none;}

@media (min-width: 992px) and (max-width:1199px) {
  .ls-szzf-list .ls-szzf-item ul li.title{margin-left: 0;}
  .ls-szzf-list .ls-szzf-item ul{padding-left: 15px;}
  .ls-szzf-list .ls-szzf-item ul li a{ padding: 0 5px 0 9px;}
  .ls-szzf-list .ls-szzf-list-six ul li a{max-width: 85px; min-width: 75px;}
  .ls-szzf-list .ls-szzf-list-four ul li a{max-width: 138px;}
  .ls-szzf-list .ls-szzf-ywxt5 ul li.num2 a{max-width: 95px;}
}
@media (max-width:991px) {
  .ls-index-szzf{margin: 10px 0 5px;}
  .ls-szzf-tab{width: auto; float: none;}
  .ls-szzf-tab li{width: 25%; float: left; margin: 0;}
  .ls-szzf-tab li a:after{ right: auto !important; transition: 0.4s bottom ease; bottom: -15px; border-top: 0 #3987dc solid; top: auto; left: 50%; margin: 0 0 0 -8px;}
  .ls-szzf-tab li.active a:after{border-left: 8px transparent solid; border-top: 7px #3987dc solid; bottom: -15px;}
  .ls-szzf-list{margin:8px 4px 4px;}
  .ls-szzf-list .ls-szzf-item ul li.title{margin-left: 0;}
  .ls-szzf-list .ls-szzf-item ul li.title .ico img{margin-right: 6px;}
  .ls-szzf-list .ls-szzf-item ul{padding-left: 15px; margin: 8px;}
  .ls-szzf-list .ls-szzf-item ul li a{ padding-right: 5px; padding-left: 8px;}
  .ls-szzf-list .ls-szzf-list-six ul li a{max-width: 87px;}
  .ls-szzf-list .ls-szzf-list-four ul li a{max-width: 138px;}
  .ls-szzf-list .ls-szzf-ywgk2 ul li.num4 a:before{display: none;}
  .ls-szzf-list .ls-szzf-ywxt5 ul li.num2 a{max-width: 95px;}
  .ls-szzf-list .ls-szzf-ywb6 ul li a, .ls-szzf-list .ls-szzf-ywxt5 ul li.num3 a, .ls-szzf-list .ls-szzf-ywxt5 ul li.num4 a{max-width: 100%;}
  .ls-szzf-list .ls-szzf-list-four ul li a{max-width: 149px;}
}
@media (max-width:767px) {
  .ls-index-szzf{display: none;}
  .ls-szzf-tel .cn-font{font-size: 24px; padding: 0 15px 1px;}
  .ls-szzf-tel .en-font{font-size: 15px;}
  .ls-szzf-tab li a{height: 60px; padding-left: 15px;}
  .ls-szzf-tab li a .ico{background-size: auto 100%;}
  .ls-szzf-tab li a .tit{font-size: 18px; line-height: 52px;}
  .ls-szzf-tab li a .line{margin-top: 3px; font-size: 18px; left: 15px;}
  .ls-szzf-list .ls-szzf-item{float: none; width: auto !important;}
  .ls-szzf-list .ls-szzf-item ul{ height: auto; padding: 8px;}
  .ls-szzf-list .ls-szzf-item ul li.title{margin: 0 0 5px;}
  .ls-szzf-list .ls-szzf-item ul li.title span{height: 30px;}
  .ls-szzf-list .ls-szzf-item ul li.title .tit{font-size: 16px; line-height: 30px;}
  .ls-szzf-list .ls-szzf-item ul li a{ max-width: none !important; min-width: 0 !important; width: auto !important; font-size: 14px; line-height: 2; padding:0 5px;}
  .ls-szzf-list .ls-szzf-item ul li a:before{display: none;}
}
@media (max-width:424px) {
  .ls-szzf-tab li{width: 50%; float: left; margin: 0;}
  .ls-szzf-tab li a:after{display: none;}
}

